--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1748885761.93823'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1748804881.26702'
    into_interval: Z
    time: '1748805301.98965'
  minmax: 
    max: '1748884921.76855'
    min: '1748860155.6213'
    mtime: '1748882102'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1748884921.76855'
    path: ''
    type: new
  - 
    epoch: '1748884628.40987'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1748884628.40866'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1748884628.35537'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1748884625.04497'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1748884623.39183'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1748884082.03681'
    path: 02STAMP
    type: new
  - 
    epoch: '1748860156.81133'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1748860155.6213'
    path: 06perms.txt
    type: new
